body{
	background: #d7d7d7;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.block1, .block2, .block3{
	height: 400px;
}
.block{
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 1));
}
.block1{
	background: #123;
	position: relative;
	background: url('Carbon-black.png') repeat;
	-webkit-clip-path: polygon(0 0, 0 100%, 100% 80%, 100% 0);
	clip-path: polygon(0 0, 0 100%, 100% 80%, 100% 0);
}
.block2{
	margin: 10px;
	background: #456;
	position: relative;
}
.block3{
	background: #789;
	position: relative;
}
/*.block2:before{*/
	/*content: '';*/
	/*position: absolute;*/
	/*-webkit-border-image: url('Carbon-black.png');*/
	/*-moz-border-image: url('Carbon-black.png');*/
	/*-o-border-image: url('Carbon-black.png');*/
	/*border-image: url('Carbon-black.png');*/
	/*border-bottom: 100px solid;*/
	/*border-left: 100vw solid;*/
	/*top: -100px;*/
/*}*/